@charset "utf-8";
/* CSS Document */
.grayBordPodSec, .blueBordPodSec, .grayBordPodSecFullWidth, .blueBordPodSecFullWidth, 
.ltBlueBordPodSec, .ltBlueBordGrayGradPodSec, .ltBlueBordPodSecFullWidth, .ltBlueBordGrayGradPodSecFullWidth,
.grayBordPodSec .grayBordPod, .blueBordPodSec .blueBordPod, .grayBordPodSecFullWidth .grayBordPod, .blueBordPodSecFullWidth .blueBordPod,
.ltBlueBordPodSec .ltBlueBordPod, .ltBlueBordGrayGradPodSec .ltBlueBordGrayGradPod, .ltBlueBordPodSecFullWidth .ltBlueBordPod, .ltBlueBordGrayGradPodSecFullWidth .ltBlueBordGrayGradPod{
	background-image:url(../../images/podsSprite.gif);
	}
/*-- 460 px width pod styles --*/
.grayBordPodSec, .blueBordPodSec {
	background-position:left bottom;
	padding:0 0 3px 0;
	width:460px;/*margin:8px 0px 0px 0px;*/
}
.topGrayBordPodSec {
	width:460px;
	/*margin:8px 0px 0px 0px;*/
	border-top: solid 5px #e6e6e6;
}
.grayBordPodSec .grayBordPod, .blueBordPodSec .blueBordPod{
	background-position:left top;
	padding:3px 0 0 0;
	width:460px;
	margin-top: 0px;
}
.topGrayBordPodSec .topGrayBordPod {
	width:460px;
}
.grayBordPodSec .grayBordPod .grayBordPodContent{
	width:434px;
	margin:0px;
	padding:2px 13px 2px 13px;
	overflow:hidden;
background:url(../../images/grayBordPodBg.gif) repeat-y #FFF;
}
.topGrayBordPodSec .topGrayBordPod .topGrayBordPodContent {
	padding:3px 0px;
	width: 460px;
	margin:0px;
	overflow:hidden;
}
/* 12.1.2 project issue# 101 added*/
.assoc_dwnl {
	background:#fff url(../../images/sub_bullet.gif) 11px 10px no-repeat;
    display: block;
    margin: 0;
    padding: 4px 10px 6px 20px;
}
.blueBordPodContent ul li{ 
padding-top:0px;
}
.blueBordPodSec {
	background-position: -470px bottom;
}
.blueBordPodSec .blueBordPod{
	background-position: -470px top;
}
.blueBordPodSec .blueBordPod .blueBordPodContent{
	width:434px;
	margin:0px;
	padding:2px 10px 2px 10px;
	border-left:#005b95 solid 3px;
	border-right:#005b95 solid 3px;	
	overflow:hidden;
	background:#FFF;
}
.ltBlueBordPodSec, .ltBlueBordGrayGradPodSec {
	background-position: -940px bottom;
	padding:0 0 4px 0;
	width:460px;
	/*margin:8px 0px 0px 0px;*/
	background-repeat:no-repeat;
}
.ltBlueBordPodSec .ltBlueBordPod, .ltBlueBordGrayGradPodSec .ltBlueBordGrayGradPod{
	background-position: -940px top;
	padding:4px  0 0 0;
	width:460px;
	margin-top: 0px;
}
.ltBlueBordPodSec .ltBlueBordPod .ltBlueBordPodContent{
	background:url(../../images/ltBlueBordPodBg.gif) repeat-y #FFF;
	width:434px;
	margin:0px;	
	padding:2px 13px 2px 13px;
	overflow:hidden;
}
.ltBlueBordGrayGradPodSec .ltBlueBordGrayGradPod .ltBlueBordGrayGradPodContainer{
	padding:0px 4px 0;		
	background:url(../../images/ltBlueBordPodBg.gif) repeat-y #FFF;
	width:452px;	
	margin:0px;	
	overflow:hidden;
}
/*-- 940px width pod styles --*/
.grayBordPodSecFullWidth, .blueBordPodSecFullWidth {
	background-position: -1410px bottom;
	padding:0 0 3px 0;
	width:940px;
	/*margin:8px 0px 0px 0px;*/
	clear:both;	
 
}
.topGrayBordPodSecFullWidth {
	padding:0 0 3px 0;
	width:940px;
	/*margin:8px 0px 0px 0px;*/
	clear:both;	
	border-top: solid 6px #e6e6e6;	
}
.topGrayBordPodSecFullWidth .topGrayBordPod {
	width:940px;
}
.grayBordPodSecFullWidth .grayBordPod, .blueBordPodSecFullWidth .blueBordPod{
	background-position: -1410px top;
	padding:3px  0 0 0;
	width:940px;
	margin-top: 0px;
}
.grayBordPodSecFullWidth .grayBordPod .grayBordPodContent{
	background:url(../../images/grayBordPodFullBg.gif) repeat-y #FFF;
	width:914px;
	padding:2px 13px 2px 13px;
	margin:0px;
	clear:both; 
}
.topGrayBordPodSecFullWidth .topGrayBordPod .topGrayBordPodContent {
	width:940px;
	padding:2px 0px;
	clear:both; 
}
.blueBordPodSecFullWidth {
	background-position: -2360px bottom;
}
.blueBordPodSecFullWidth .blueBordPod{
	background-position: -2360px top;
}
.blueBordPodSecFullWidth .blueBordPod .blueBordPodContent{
	width:914px;
	margin:0px;
	padding:2px 10px 2px 10px;
	border-left:#005b95 solid 3px;
	border-right:#005b95 solid 3px;
	background:#FFF;
}
.ltBlueBordPodSecFullWidth, .ltBlueBordGrayGradPodSecFullWidth {
	background-position: -3310px bottom;
	padding:0 0 4px 0;
	width:940px;
	/*margin:8px 0px 0px 0px;*/
	clear: both;
}
.ltBlueBordPodSecFullWidth .ltBlueBordPod, .ltBlueBordGrayGradPodSecFullWidth .ltBlueBordGrayGradPod{
	background-position: -3310px top;
	padding:4px 0 0 0;
	width:940px;
	margin-top: 0px;
}
.ltBlueBordPodSecFullWidth .ltBlueBordPod .ltBlueBordPodContent {
	background:url(../../images/ltBlueBordPodFullBg.gif) repeat-y #FFF 0;
	width:914px;
	padding:2px 13px 2px 13px;
	margin:0px;	
	overflow:hidden;
}
.ltBlueBordGrayGradPodSecFullWidth .ltBlueBordGrayGradPod .ltBlueBordGrayGradPodContainer{
	background:url(../../images/ltBlueBordPodFullBg.gif) repeat-y #FFF 0;
	padding:0px 4px;
	width:932px;
	margin:0px;	
	overflow:hidden;
}
.ltBlueBordGrayGradPodSec .ltBlueBordGrayGradPod .ltBlueBordGrayGradPodContainer .ltBlueBordGrayGradPodContent{
	background:url(../../images/ltBlueBordPodGrayBg.gif) repeat-x top #FFF;
	width:434px;
	margin:0px;
	padding:2px 9px 2px 9px;
	overflow:hidden;
	
}
.ltBlueBordGrayGradPodSecFullWidth .ltBlueBordGrayGradPod .ltBlueBordGrayGradPodContainer .ltBlueBordGrayGradPodContent{
	background:url(../../images/ltBlueBordPodGrayBg.gif) left top repeat-x;
	width:914px;
	padding:2px 9px 2px 9px;
	margin:0px;
	overflow:hidden;

}
.topGrayBordPodSecFullWidth, .topGrayBordPodSecFullWidth .topGrayBordPod, .topGrayBordPodSecFullWidth .topGrayBordPod, .topGrayBordPodContent {
	background:white;
}
*:first-child+html .grayBordPodSec .div_clear, *:first-child+html .blueBordPodSec .div_clear, *:first-child+html .ltBlueBordPodSec .div_clear, *:first-child+html .ltBlueBordGrayGradPodSec .div_clear, *:first-child+html .topGrayBordPodSec .div_clear, *:first-child+html .noBordPodSec .div_clear, *:first-child+html .grayBordPodSecFullWidth .div_clear, *:first-child+html .blueBordPodSecFullWidth .div_clear, *:first-child+html .ltBlueBordPodSecFullWidth .div_clear, *:first-child+html .ltBlueBordGrayGradPodSecFullWidth .div_clear, *:first-child+html .topGrayBordPodSecFullWidth .div_clear, *:first-child+html .noBordPodSecFullWidth .div_clear {
	margin-top:-1px;
}
/* Start More Link CSS */
.podContainer .viewAll, div.left_sec .podContainer .more, div.right_sec .podContainer .more, div.left_sec .podContainer .solution_more, div.right_sec .podContainer .solution_more, div.left_block .podContainer .solution_more, div.right_block .podContainer .solution_more {
	margin:5px -10px 0 -10px;
	padding:7px 10px 5px 10px;
	clear: both;
	overflow: hidden;
	border-top: 1px dotted #AFAFAF;
    background:none repeat scroll 0 0 transparent;
}
div.left_sec .podContainer .more, div.right_sec .podContainer .more, div.left_sec .podContainer .solution_more, div.right_sec .podContainer .solution_more {
	display: block;
}
.ltBlueBordPod .podContainer .viewAll, div.left_sec .ltBlueBordPod .podContainer .more, div.right_sec .ltBlueBordPod .podContainer .more, div.left_sec .ltBlueBordPod .podContainer .solution_more, div.right_sec .ltBlueBordPod .podContainer .solution_more {
	padding:7px 9px 5px 9px;
}
.topGrayBordPod .podContainer .viewAll, .noBordPod .podContainer .viewAll, div.left_sec .topGrayBordPod .podContainer .more, div.right_sec .topGrayBordPod .podContainer .more, div.left_sec .topGrayBordPod .podContainer .solution_more, div.right_sec .topGrayBordPod .podContainer .solution_more, div.left_sec .noBordPod .podContainer .more, div.right_sec .noBordPod .podContainer .more, div.left_sec .noBordPod .podContainer .solution_more, div.right_sec .noBordPod .podContainer .solution_more, div.left_block .noBordPod .podContainer .solution_more, div.right_block .noBordPod .podContainer .solution_more, div.left_block .topGrayBordPod .podContainer .solution_more, div.right_block .topGrayBordPod .podContainer .solution_more {
	margin:5px 0px 0 0px;
	padding:7px 0px 5px 0px;
}
div.ltBlueBordPod .podContainer .viewAll, div.ltBlueBordGrayGradPodSec .podContainer .viewAll, div.left_sec div.ltBlueBordPod .podContainer .more, div.right_sec div.ltBlueBordPod .podContainer .more, div.left_sec .ltBlueBordGrayGradPodSec .podContainer .more, div.right_sec .ltBlueBordGrayGradPodSec .podContainer .more, div.left_sec div.ltBlueBordPod .podContainer .solution_more, div.right_sec div.ltBlueBordPod .podContainer .solution_more, div.left_sec .ltBlueBordGrayGradPodSec .podContainer .solution_more, div.right_sec .ltBlueBordGrayGradPodSec .podContainer .solution_more {
	margin: 5px -9px 0px -9px;
}
.ltBlueBordPodContent.optionmore, .noBordPodContent.optionmore, .blueBordPodContent.optionmore, .grayBordPodContent.optionmore, .ltBlueBordGrayGradPodContent.optionmore, .topGrayBordPodContent.optionmore {
	position: relative;
}
/*
.ltBlueBordPodSec .ltBlueBordPodContent.optionmore span.solution_more, .noBordPodSec .noBordPodContent.optionmore span.solution_more, .blueBordPodSec .blueBordPodContent.optionmore span.solution_more, .grayBordPodSec .grayBordPodContent.optionmore span.solution_more, .ltBlueBordGrayGradPodSec .ltBlueBordGrayGradPodContent.optionmore span.solution_more, .topGrayBordPodSec .topGrayBordPodContent.optionmore span.solution_more, .ltBlueBordPodSec .ltBlueBordPodContent.optionmore span.more, .noBordPodSec .noBordPodContent.optionmore span.more, .blueBordPodSec .blueBordPodContent.optionmore span.more, .grayBordPodSec .grayBordPodContent.optionmore span.more, .ltBlueBordGrayGradPodSec .ltBlueBordGrayGradPodContent.optionmore span.more, .topGrayBordPodSec .topGrayBordPodContent.optionmore span.more {
    width: 429px;
    bottom: 10px;
    position: absolute;
	border-top: 1px dotted #AFAFAF;
}
.ltBlueBordPodSecFullWidth .ltBlueBordPodContent.optionmore span.solution_more, .noBordPodSecFullWidth .noBordPodContent.optionmore span.solution_more, .blueBordPodSecFullWidth .blueBordPodContent.optionmore span.solution_more, .grayBordPodSecFullWidth .grayBordPodContent.optionmore span.solution_more, .ltBlueBordGrayGradPodSecFullWidth .ltBlueBordGrayGradPodContent.optionmore span.solution_more, .topGrayBordPodSecFullWidth .topGrayBordPodContent.optionmore span.solution_more, .ltBlueBordPodSecFullWidth .ltBlueBordPodContent.optionmore span.more, .noBordPodSecFullWidth .noBordPodContent.optionmore span.more, .blueBordPodSecFullWidth .blueBordPodContent.optionmore span.more, .grayBordPodSecFullWidth .grayBordPodContent.optionmore span.more, .ltBlueBordGrayGradPodSecFullWidth .ltBlueBordGrayGradPodContent.optionmore span.more, .topGrayBordPodSecFullWidth .topGrayBordPodContent.optionmore span.more {
    width: 910px;
	bottom: 10px;
	position: absolute;
}
.ltBlueBordPodContent.optionmore div.podOptionMore, .noBordPodContent.optionmore div.podOptionMore, .blueBordPodContent.optionmore div.podOptionMore, .grayBordPodContent.optionmore div.podOptionMore, .ltBlueBordGrayGradPodContent.optionmore div.podOptionMore, .topGrayBordPodContent.optionmore div.podOptionMore {
    padding-bottom: 40px;    
	clear: both;
}*/


/* End More Link CSS */
.noBordPodSec {
	width:460px;
	margin:-8px 0 0px 0;
}
.noBordPodSec .noBordPod {
	width:460px;
}
.noBordPodSec .noBordPodContent {
	padding:0px !important;
	width: 460px !important;
}
.noBordPodSecFullWidth {
	width:940px;
	margin:-8px 0 0px;
	clear:both;
}
.noBordPodSecFullWidth .noBordPod {
	width:940px;
}
.noBordPodSecFullWidth .noBordPod .noBordPodContent {
	width:940px;
	padding:0px;
	clear:both;
}
div.bandConnect{
	padding: 10px 0px 0px 0px;
}
div.content_sec_band{
	padding: 10px 0px 10px 0px;
}
/* Evalboard Specific Pod Content Padding 
div.evalBoardBandContainer .grayBordPodSec .grayBordPod .grayBordPodContent, div.evalBoardBandContainer .grayBordPodSecFullWidth .grayBordPod .grayBordPodContent, div.evalBoardBandContainer .topGrayBordPodSec .topGrayBordPod .topGrayBordPodContent, div.evalBoardBandContainer .topGrayBordPodSecFullWidth .topGrayBordPod .topGrayBordPodContent, div.evalBoardBandContainer .ltBlueBordPodSec .ltBlueBordPod .ltBlueBordPodContent, div.evalBoardBandContainer .ltBlueBordPodSecFullWidth .ltBlueBordPod .ltBlueBordPodContent, div.evalBoardBandContainer .noBordPodSec .noBordPod .noBordPodContent, div.evalBoardBandContainer .noBordPodSecFullWidth .noBordPod .noBordPodContent {
	padding:0px 7px 0px 7px;
}
div.evalBoardBandContainer .blueBordPodSec .blueBordPod .blueBordPodContent, div.evalBoardBandContainer .blueBordPodSecFullWidth .blueBordPod .blueBordPodContent {
	padding:0px 4px 0px 4px;
}
div.evalBoardBandContainer .ltBlueBordGrayGradPodSec .ltBlueBordGrayGradPod .ltBlueBordGrayGradPodContainer .ltBlueBordGrayGradPodContent{
	padding:0px 2px 0px 3px;
}
div.evalBoardBandContainer .ltBlueBordGrayGradPodSecFullWidth .ltBlueBordGrayGradPod .ltBlueBordGrayGradPodContainer .ltBlueBordGrayGradPodContent{
	padding:0px 1px 0px 3px;
}
.ltBlueBordGrayGradPod li, .ltBlueBordGrayGradPod li span {
background-color: transparent !important
}
/* Microsite Pod CSS */

/*-- newly add styles on 111111 --*/
/*12.1.2 WR:912 added */

.podContainer ul.podListitme, ul.podListitme {
	padding:4px 0;
	margin:0px;
}
.content_sec_fix .podContainer ul.podListitme li, ul.podListitme li {
	margin: 0;
	padding:2px 10px 5px 15px;
	background:url(../../images/li_img.gif) no-repeat scroll 6px 8px;
} 
.podContainer ul.podListitme span, ul.podListitme span{
	padding:0px;
	margin:0px;
}
/*-- new styles add on 071112 --*/
div.content_sec_fix div.left_sec .podContainer p, div.content_sec_fix div.right_sec .podContainer p, div.left_sec .podContainer p, div.right_sec .podContainer p, .podContainer p, div.left_block .podContainer p, div.left_block .podContainer p {
	padding:5px 0;
	margin:0px;
}

div.left_sec .podContainer ul, div.right_sec .podContainer ul, .podContainer ul, .podContainer ul {
	margin:0px;
	padding:3px 0 !important;
	overflow:hidden;
}
div.left_sec .podContainer li, div.right_sec .podContainer li, div.left_block .podContainer li, div.right_block .podContainer li, .bandConnect .podContainer li, .podContainer li {
	padding:2px 0 3px 13px;
	background:url(../../images/li_img.gif) no-repeat scroll 0px 8px;
}
div.container_pod .floatleft, .podContainer .floatleft {
	margin:0px;
	padding: 8px 14px 0px 0 !important;
}
.noBordPodSec .noBordPodContent img {
	padding:8px 0 5px;
}
div.container_pod .floatright, .podContainer .floatright {
	margin:0px;
	padding: 8px 0px 0px 14px !important;
	text-align:right;
}
.podContainer .floatleft img, .podContainer .floatright img {
	margin:0 0 10px 0;
	display:block;
}
div.container_pod .floatcenter, .podContainer .floatcenter {
	padding: 8px 0px 0px 0px !important;
	clear:both;
	text-align:center;
}
div.container_pod .floatnone, .podContainer .floatnone {
	padding: 8px 0px 0px 0px !important;
	display:block;
	clear:both;
	float:none;
}
.noBordPodSec .noBordPodContent .floatleft img, .noBordPodSec .noBordPodContent .floatright img {
	margin:0 0 10px 0;
	padding:0px;
	display:block;
}
.podContainer h5 {
	margin:0px;
	padding:5px 0px;
	font-size:12px;
	line-height:16px;
}
.title_area h4 {
	margin:0px !important;
}
div.left_sec .title_area, div.right_sec .title_area, .title_area {
	margin:0 0 7px;
	padding:0px;
}
.evalBoardPodTitleArea {
	margin:0 0 6px;
	padding:0px;
}
div.round_table div.container {
	width: 434px;
	margin:0px;
	padding:2px 10px;
}
.podContainer .twocol .col1 {
	margin:0px;
	padding:0px;
	width:49%;
}
.podContainer  .twocol .col2 {
    clear: right;
    float: left;
    margin-right:0;
    padding-left:1%;
    width: 49%; 
}

div#cnt_mainarea .title_area h3 {
	margin:0px !important;
	padding: 0px !important;
	font-family: HelveticaNeu, Arial, Verdana;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}
div#cnt_mainarea div.round_table_pod div.container_pod {
	margin:0px;
	overflow: hidden;
	padding: 2px 10px;
	width: 434px;
}
div#cnt_mainarea div.round_table_pod {
	margin:0px;
}
/*-- for category design tool sec--*/
#category-designtool .tab-content ul li {
	background:none;
}
#category-designtool .tab-header {
	padding:0px !important;
}

div.content_sec_fix div.left_sec, div.content_sec_fix div.right_sec {
    float: left;
    width: 460px;
}
div.content_sec_fix div.right_sec  {
    float: right; 
} 
